<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="page-contents">
    <div class="page-header text-center">
      <h1 id="Markets" title="Markets" class="scrollspy-target">The Windows Desktop is our primary market segment<br class="hidden-xs hidden-sm hidden-md">paired with web development for marketing and e-commerce.</h1>
      <div class="fa-stack-container text-shadow"><span class="fa-stack fa-5x resize-shrink"><i class="fa fa-desktop fa-stack-2x"></i><i style="font-size: 0.8em; bottom: 0.5em; left: 0.06em; color: #6dc2e9" class="fa fa-windows fa-stack-1x"></i></span><i style="vertical-align: middle; margin-left: 0.5em" class="fa fa-plus fa-5x resize-shrink"></i><span style="margin-left: 0.3em" class="fa-stack fa-5x resize-shrink"><i style="font-size: 2.4em; top: -0.12em" class="fa fa-globe fa-stack-2x"></i><i style="font-size: 1.2em; font-weight: bold; left: -0.025em; bottom: 0.07em; color: #b561a2; text-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5)" class="fa fa-cogs fa-stack-1x"></i></span><i style="vertical-align: middle; margin-left: 0.4em" class="fa fa-plus fa-5x resize-shrink"></i><span style="margin-left: 0.15em" class="fa-stack fa-5x resize-shrink"><i style="font-size: 1.2em; bottom: 0.8em; left: 0.1em; color: #b561a2; font-weight: 600" class="fa-stack-1x rotate--10">@</i><i class="fa fa-shopping-cart fa-stack-2x"></i></span></div>
      <div class="container">
        <style>
          .tech > * > * {
              margin: 0 0.3em
          }
          
          .tech > * > * > * {
              margin: 0;
              padding: 0;
          }
          
          .tech span:first-of-type {
              margin-top: 0;
              margin-bottom: 0;
          }
          
          .tech span:first-of-type > * {
              display: inline-block;
              margin-top: 0.125em;
              font-size: 1.5em;
              font-weight: bolder
          }
          
          .tech span:last-child {
              margin-top: 0;
          }
          
          .tech span:last-child abbr {
              display: inline-block
          }
          
          .tech span:last-child > * {
              font-size: 1.5em;
              margin-top: 0.5em;
              letter-spacing: normal;
              vertical-align: bottom
          }
          
          .tech span abbr font {
              display: inline-block;
          }
        </style>
        <div class="tech fjalla-one">
          <hr><span class="h3"><abbr title="C Sharp | Mono" rel="tooltip">C<font style="margin: 0; font-weight: normal" class="rotate--4">#</font>.net</abbr><abbr title="Extensible Application Markup Language" rel="tooltip">XAML</abbr><abbr title="Hypertext Preprocessor" rel="tooltip">PHP</abbr><abbr title="Structured Query Language" rel="tooltip">SQL</abbr><abbr title="Object-Relational Mapping" rel="tooltip">O/RM</abbr><abbr title="Asynchronous JavaScript and XML" rel="tooltip">AJAX</abbr></span><span class="h3"><abbr title="HTML5" rel="tooltip" style="padding-bottom: 0.15em"><i style="font-size: 1.5em" class="fa fa-html5"></i></abbr><abbr title="CSS3" rel="tooltip" style="padding-bottom: 0.15em"><i style="font-size: 1.475em" class="fa fa-css3"></i></abbr><abbr title="Java Script" rel="tooltip" style="padding-bottom: 0.2em"><img alt="JS" src="/img/JS.png" width="46" height="52" style="width: auto; height: 1.4em"></abbr><abbr title="Scalable Vector Graphics" rel="tooltip" style="padding-bottom: 0.22em"><img alt="SVG" src="/img/SVG.png" width="50" height="52" style="width: auto; height: 2em"></abbr></span>
        </div>
      </div>
    </div>
    <div class="page-header text-center">
      <h2 id="Products" title="Products" class="scrollspy-target">Teslasoft is looking back on a history of very successful projects …</h2>
      <div class="container">
        <div style="vertical-align: middle" class="row">
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="0" height="0" viewbox="0 0 0 0" margin="0" padding="0" class="col-xs-12">
            <filter id="glow-shadow">
              <feGaussianBlur in="SourceAlpha" stdDeviation="6"/>
              <feOffset dx="0" dy="0" result="offsetblur"/>
              <feFlood flood-color="rgba(0,0,0,0.5)"/>
              <feComposite in2="offsetblur" operator="in"/>
              <feMerge>
                  <feMergeNode/>
                  <feMergeNode in="SourceGraphic"/>
              </feMerge>
            </filter>
            <filter id="drop-shadow">
              <feGaussianBlur in="SourceAlpha" stdDeviation="2"/>
              <feOffset dx="8" dy="8" result="offsetblur"/>
              <feFlood flood-color="#333" flood-opacity="0.65"/>
              <feComposite in2="offsetblur" operator="in"/>
              <feMerge>
                  <feMergeNode/>
                  <feMergeNode in="SourceGraphic"/>
              </feMerge>
            </filter>
            <script type="text/ecmascript">
              <![CDATA[
              function addGlow(evt) {
                  if (evt.target.parentNode.getAttribute('filter') == null)
                      $(evt.target).attr("filter", "url(#glow-shadow)");
              }
              function removeGlow(evt) {
                  $(evt.target).attr("filter", null);
              }
              function addDrop(evt) {
                  setTimeout(function () {
                      $(evt.target).attr("filter", null);
                  }, 1);
                  setTimeout(function () {
                      $(evt.target).parent().attr("filter", "url(#drop-shadow)");
                      $("[class='scrollspy-link'] svg:not(#" + evt.target.parentNode.parentNode.id + ")").each(function (i, o) {
                          $(o).children().first().attr("filter", null);
                      });
                  }, 1);
              }
              ]]>
            </script>
          </svg>
          <div class="col-xs-6"><a data-target="image" scrollspy-delay="600" href="#Treiber-Studio" title="Treiber-Studio" class="scrollspy-link">
              <svg id="svgTS" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="150" height="150" viewbox="-10 -12 150 150" preserveaspectratio="xMidYMid" style="display: block; float: right">
                <g>
                  <image x="0" y="0" xlink:href="/img/Treiber-Studio_Avatar.png" width="128" height="128" onmouseover="addGlow(evt)" onmouseout="removeGlow(evt)" onclick="togglePageHeaders('ts');addDrop(evt)"></image>
                </g>
              </svg><img id="avatar-treiber-studio" src="/img/Treiber-Studio_Avatar.png" style="float: right; padding-top: 12px; padding-right: 12px;" onclick="togglePageHeaders('ts');" class="svg-alternate img-responsive center-block img-hoverglow img-dropshadow-toggle"></a></div>
          <div class="col-xs-6"><a data-target="image" scrollspy-delay="600" href="#CV_One" title="CV One" class="scrollspy-link">
              <svg id="svgCVO" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="150" height="150" viewbox="-30 -30 150 150" preserveaspectratio="xMidYMid" style="display: block; float: left;">
                <g>
                  <image x="0" y="0" xlink:href="/img/CV_One_Avatar.png" width="96" height="96" onmouseover="addGlow(evt)" onmouseout="removeGlow(evt)" onclick="togglePageHeaders('cvo');addDrop(evt)"></image>
                </g>
              </svg><img id="avatar-cv-one" src="/img/CV_One_Avatar.png" style="float: left; padding-top: 30px; padding-left: 30px" onclick="togglePageHeaders('cvo')" class="svg-alternate img-responsive center-block img-hoverglow img-dropshadow-toggle"></a></div>
          <div class="col-xs-12"><small class="text-muted">
              <hr><i class="glyphicon glyphicon-hand-up"></i> Click or touch one of the Logos.</small></div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-gray page-header-toggle-ts text-center">
      <h1 id="Treiber-Studio" title="Treiber-Studio" class="scrollspy-target"><img src="/img/Treiber-Studio_Avatar.png" width="auto" height="auto" style="width: auto; height: auto" class="img-responsive center-block">Our biggest success so far<strong>
          <q>Treiber-Studio</q></strong><br><small>with user growth rates up to 60k per week at covermount releases!</small></h1><img src="/img/Treiber-Studio_Splash.png" width="auto" height="auto" style="width: auto; height: auto" class="img-responsive center-block">
      <div class="container">
        <hr>
      </div><span class="h3 open-sans">Treiber-Studio is a desktop software for updating device drivers<br class="hidden-xs hidden-sm">and thereby specialized to detect OEM systems reliable and to offer compatible OEM driver packages to the user.</span>
      <div class="container">
        <hr>
      </div>
      <p class="lead">Treiber-Studio significantly coined and played a big part in developing the market,<br class="hidden-xs hidden-sm">by simplifying the driver search and offering solutions for the many problems which may repeatedly occur during driver updates.</p>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Software_Concept" title="Software Concept" class="scrollspy-target"><i class="fa fa-gears fa-5x"></i>The secret behind the reliability of Treiber-Studio is the underlying complex software concept.</h2>
      <div class="features">
        <ul style="list-style-type: decimal" class="list-inline feature-list text-center">
          <li class="text-default"><span class="alert alert-default feature"><i style="padding-bottom: 0.1em" class="el el-5x el-list-alt"></i></span><span class="h3">System Analysis</span>Treiber-Studio analyzes the computer first and transmits the hardware and driver information to the Treiber-Studio server.</li>
          <li class="text-success"><span class="alert alert-success feature"><span style="padding-top: 0.5em"><span style="padding: 0 1.1em" class="fa-stack fa-3x"><i style="" class="fa fa-cloud fa-stack-2x"></i><i style="top: 0.05em; color: #fff" class="fa fa-cog fa-stack-1x text-shadow"></i></span></span></span><span class="h3">Driver Cloud</span>Then Treiber-Studio receives a response with all available and updated chip manufacturer and OEM drivers.</li>
          <li class="text-danger"><span style="" class="alert alert-danger feature"><span><span style="padding-bottom: 0.5em" class="fa-stack fa-2-4x"><i class="fa fa-search fa-stack-2x"></i><i style="left: -0.17em; top: -0.065em; font-size: 0.9em" class="fa fa-cog fa-stack-1x"></i></span></span></span><span class="h3">Driver Care</span>Afterward the service team takes care about unknown devices and OEM systems.</li>
          <li class="text-primary"><span style="" class="alert alert-info feature"><i style="margin: -0.15em 0; margin-left: 0.4em" class="fa fa-4x fa-envelope text-primary"></i></span><span class="h3">Update Notification</span>If there are new or updated drivers available, the user gets notified by the service team by email.</li>
        </ul>
      </div>
      <div class="container">
        <hr style="margin-top: 0">
        <div class="fa-stack-container">
          <style>
            table.workflow-root > tbody > tr > th, table.workflow-root > tbody > tr > td {
                padding: 1em;
                text-align: center;
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding {
                border-collapse: collapse;
                border-spacing: 0
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding > td {
                padding: 0;
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding-top > td {
                padding-top: 0;
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding-bottom > td {
                padding-bottom: 0;
            }
          </style>
          <table style="margin: 0 auto; border-collapse: separate; border-spacing: 5px; font-size: 0.8em" class="workflow-root text-shadow">
            <tbody>
              <tr>
                <td colspan="2"><span class="fa-stack fa-5x resize-shrink"><img src="/img/Treiber-Studio_Tower.png" alt="Tower" class="fa-stack-2x"></span></td>
                <td colspan="2"><span style="bottom: 0.3em; left: 0.1em" class="fa-stack fa-4x resize-shrink"><i style="left: -0.2em" class="el-list-alt fa-stack-1x text-default"></i><i style="top: 0.2em" class="fa fa-long-arrow-right fa-stack-2x text-default-bright"></i></span></td>
                <td colspan="2"><span class="fa-stack fa-5x resize-shrink"><i class="fa fa-globe fa-stack-2x"></i><img src="/img/Treiber-Studio_Avatar.png" alt="Treiber-Studio" style="position: relative; vertical-align: middle; width: 60%; height: 60%; bottom: 0.15em" class="fa-stack-1x"></span></td>
              </tr>
              <tr class="workflow-nopadding-bottom">
                <td colspan="2"><span class="fa-stack fa-4x resize-shrink"><i style="" class="fa fa-long-arrow-up fa-stack-2x text-success-bright"></i></span></td>
                <td colspan="2"><span class="fa-stack fa-4x resize-shrink"><i style="bottom: 0.04em" class="fa fa-long-arrow-left fa-stack-2x rotate-45 text-primary-bright"></i><i style="top: 0.04em" class="fa fa-long-arrow-down fa-stack-2x rotate-45 text-success-bright"></i></span></td>
                <td colspan="2"><span style="width: 1em; left: 0.5em;" class="fa-stack fa-4x resize-shrink"><i class="fa fa-long-arrow-down fa-stack-2x text-danger-bright"></i></span><span style="bottom: 0.2em; left: 0.6em;" class="fa-stack fa-2x resize-shrink text-danger-bright"><i class="fa fa-search fa-stack-2x"></i><i style="left: -0.17em; top: -0.075em; font-size: 0.9em;" class="fa fa-cog fa-stack-1x"></i></span></td>
              </tr>
              <tr class="workflow-nopadding">
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"><i style="margin: -0.15em 0; margin-left: 0.4em" class="fa fa-envelope fa-4x resize-shrink text-primary-bright"></i></td>
                <td></td>
              </tr>
              <tr class="workflow-nopadding-top">
                <td colspan="2"><span style="padding: 0 1.1em" class="fa-stack fa-5x resize-shrink"><i style="" class="fa fa-cloud fa-stack-2x text-success-bright"></i><i style="top: 0.05em; color: #fff" class="fa fa-cog fa-stack-1x"></i></span></td>
                <td colspan="2"><span class="fa-stack fa-4x resize-shrink"><i style="" class="fa fa-long-arrow-left fa-stack-2x text-success-bright"></i></span></td>
                <td colspan="2"><span class="fa fa-stack fa-5x resize-shrink"><i style="" class="el el-group el-stack-2x"></i><img src="/img/Treiber-Studio_Avatar.png" alt="Treiber-Studio" style="position: relative; vertical-align: middle; width: 20%; height: 20%; top: 0.25em; left: 0.2em" class="fa-stack-1x"></span></td>
              </tr>
            </tbody>
          </table>
          <div style="display: inline-block" class="well">All the time the service team is systematically working through the user profiles and determines drivers for unknown devices and also updated drivers.<br>The drivers will be analyzed and included into the continuous growing database with<b>drivers for more than 110.000 devices</b>.<br>Finally the driver packages will be uploaded into the cloud and are available for the future,<br class="hidden-xs hidden-sm">even if manufacturers canceled the support for a product.</div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-purple page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Product-Features" title="Product Features" class="scrollspy-target"><i class="fa fa-lightbulb-o fa-6x"></i>Treiber-Studio is the pioneer of many essential program features for a trouble-free driver update<br><small>which were picked up and adopted by the international competition over time.</small></h2>
      <div class="container features-container">
        <div class="row features">
          <div class="col-md-4">
            <p><span><span style="top: 0.2em" class="fa-stack fa-3x"><i style="bottom: 0.5em; font-size: 1.5em; color: #b561a2" class="fa fa-cog fa-stack-1x"></i><i class="fa fa-filter fa-stack-2x"></i></span></span></p>
            <h3>Device Classification</h3>The<b>Standard Devices Filter</b> filters all unimportant devices from the system overview whose drivers are provided by the operating system, and displays only devices which have upgradeable drivers. In addition, we have introduced the categories<b>Mainboard</b>,<b>Internal Peripherals</b> and<b>External Peripherals</b>.
          </div>
          <div class="col-md-4">
            <p><span><span class="fa-stack fa-3x"><i style="left: -0.28em; bottom: 0.12em; font-size: 0.7em; color: #b561a2" class="fa fa-cogs fa-stack-1x"></i><i class="fa fa-search fa-stack-2x"></i></span></span></p>
            <h3>OEM-Detection</h3>With a complex system analysis, which touches even the BIOS, we are the pioneers in the<b>OEM System Detection</b>. To protect our users from installing incompatible<b>Chip Manufacturer Drivers</b> on OEM systems, we offer<b>OEM Driver Packages</b> and only system compatible<b>OEM Chipset Drivers</b>.
          </div>
          <div class="col-md-4">
            <p><span><span style="padding: 0 1.1em" class="fa-stack fa-3x"><i class="fa fa-cloud fa-stack-2x"></i><i style="top: 0.05em; color: #FFEFFB" class="fa fa-cog fa-stack-1x text-shadow"></i></span></span><i class="fa fa-ambulance fa-5x"></i></p>
            <h3>Driver-Cloud</h3>Through the<b>Online Hardware Profile</b> our users can download their actual drivers from the<b>Cloud</b> after a system crash easily, without having to install the software. And the<b>Driver History</b> allows our users to restore previously functioning drivers problem-free.
          </div>
        </div>
        <div class="row features">
          <div class="col-md-4">
            <p><i class="fa fa-briefcase fa-5x"></i><i class="fa fa-random fa-5x"></i></p>
            <h3>Driver Compilation</h3>With the<b>Driver Compilation</b> we created for our users the opportunity to create their own driver collections quickly and easily. And with the<b>Operating System Switch</b> we have rounded out this feature.
          </div>
          <div class="col-md-4">
            <p><span><span class="fa-stack fa-3x"><i style="font-size: 1.4em; left: -0.01em; bottom: 0.05em; color: #b561a2" class="fa fa-flask fa-stack-1x"></i><i style="top: 0.48em; font-size: 0.4em; color: #FFEFFB" class="fa fa-cogs fa-stack"></i><i class="el el-ban-circle el-stack-2x"></i></span></span></p>
            <h3>No experiments!</h3>Unlike international competitors, we distanced ourselves from driver backup functions, which can collect only driver fragments from the system without considering the driver control software of the respective manufacturer.
          </div>
          <div class="col-md-4">
            <p><span>
                <style>
                  .update-notofication .fa-envelope {
                      color: #b561a2;
                      font-size: 0.5em
                  }
                  
                  .update-notofication .mail-1 {
                      top: -1.5em;
                      left: 3.5em
                  }
                  
                  .update-notofication .mail-2 {
                      top: -0.7em;
                      left: 5.35em
                  }
                  
                  .update-notofication .mail-3 {
                      top: 0.7em;
                      left: 4em
                  }
                </style><span class="fa-stack fa-3x update-notofication"><i class="el el-bullhorn el-stack-2x"></i><i class="fa fa-envelope rotate-45 fa-stack-1x mail-1"></i><i class="fa fa-envelope rotate-75 fa-stack-1x mail-2"></i><i class="fa fa-envelope rotate-100 fa-stack-1x mail-3"></i></span></span></p>
            <h3>Driver Update Notification</h3>In addition, we inform our users with<b>Email Alerts</b> about changes und updates in their online profile and keeping them up to date about new drivers. There was no permanent operation of the software necessary as long as no changes to the system were made.
          </div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_User-Interface" title="User Interface" class="scrollspy-target"><span class="fa-stack fa-3x"><i style="" class="fa fa-desktop fa-stack-2x"></i><i style="left: 0.075em; top: 0.21em; font-size: 0.9em" class="el el-website fa-stack-1x"></i></span><br>The user interface</h2><span class="h3 open-sans">A sophisticated database and an intuitive and quick-to-use user interface<br class="hidden-xs">simplifies the stressful search for new, system matching drivers.</span>
      <div class="thumbnail">
        <div style="width: 380px; height: 4em" class="caption h5 open-sans">Through vector-based animated controls and a guided navigation, the software guides you through every step, …</div><img style="margin-top: 20px" src="/img/Treiber-Studio_1.png" class="img-responsive img-rounded">
      </div>
      <div class="col-lg-offset-1 thumbnail">
        <div style="width: 380px; height: 4em" class="caption h5 open-sans">… starting with selection, over installation, through to backup and restoring drivers.</div><img style="margin-top: 20px" src="/img/Treiber-Studio_2.png" class="img-responsive img-rounded">
      </div>
      <div class="container">
        <hr><small class="text-muted"><i class="fa fa-wrench fa-2x"></i><span>We are currently updating the pictures. Shortly you will find here a small gallery.</span></small>
      </div>
    </div>
    <div class="page-header page-header-blue page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_User-Feedback" title="User Feedback" class="scrollspy-target"><i class="fa fa-comments-o fa-4x"></i>With Treiber-Studio we tremendously simplified the IT life of our users.</h2>
      <hr>
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <p class="panel panel-default panel-body text-justify"><i class="fa fa-quote-left"></i><i>Ich wollte einmal die Gelegenheit nutzen, mich für Ihr aktuelles, überaus hilfreiches Produkt zu bedanken. Ich hatte seit meinem Umstieg auf Windows 7 immer wieder Probleme mit dem Grafiktreiber.<br>Ohne große Erwartungen habe ich es installiert. Mein System wurde sofort erkannt und Treiber vorgeschlagen. Anschließend habe ich den empfohlenen Treiber für meine Grafikkarte (keine Mainstream Karte, sondern speziell für den Gebrauch von mehreren Bildschirmen) direkt aus der Anwendung installiert. Und siehe da, seitdem ist das Problem nicht wieder aufgetreten!<br>Ich werde es sicherlich weiterempfehlen.</i><i class="fa fa-quote-right"></i><span class="text-muted">- ein zufriedener Kunde</span></p>
          </div>
          <div class="col-md-4">
            <p class="panel panel-default panel-body text-justify"><i class="fa fa-quote-left"></i><i>Die 2011er Version Ihres Produkts hat mich vor allem dadurch überzeugt, dass ich die Möglichkeit habe, mir meine eigene Treiber-CD erstellen zu können. Es wäre von Vorteil, wenn man die Treiber-Kompilation auch für andere Betriebssysteme zusammenstellen könnte, als nur für das derzeit installierte.<br>Mein Rechner ist noch mit Windows XP ausgerüstet und ich spiele mit dem Gedanken, endlich auf Windows 7 umzustellen. Von daher wäre es nicht schlecht, direkt eine Treiber-CD für meine Hardware unter Windows 7 erstellen zu können.<br>Vieleicht setzen Sie dies ja in der nächsten Version um.</i><i class="fa fa-quote-right"></i><span class="text-muted">Jürgen Schm....</span></p>
          </div>
          <div class="col-md-4">
            <p class="panel panel-default panel-body text-justify"><i class="fa fa-quote-left"></i><i>Nachdem ich mit Ihren Treiberstudio alles ausprobiert habe. Viele Neuinstallationen an meinem alten und auch hier am neuen 2 Tage schon Neuinstallieren mußte und jetzt auf 64bit umgestiegen bin muss ich Ihnen sagen das ich mit Ihrem Produkt 100% Zufrieden war und bin.<br>Ich habe alles ausprobiert was so am Markt war keines war so zuverlässig und vor allen Dingen Fehlerfrei. Wenn Sie dann die neue Version auflegen benachrichtigen Sie mich sofort. Ich werde die auf jedenfall kaufen.<br>Vielen Dank für Ihre doch hervoragende Arbeit und alles gute für 2013</i><i class="fa fa-quote-right"></i><span class="text-muted">Hans-Werner Se......</span></p>
          </div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Press" title="Press" class="scrollspy-target"><i class="fa fa-camera fa-4x"></i>Our products profit from a continuous success story with press and covermount releases.</h2>
      <div class="container features-container"><span class="h3 open-sans">Treiber-Studio was represented in the German-speaking area<br class="hidden-xs hidden-sm hidden-md">on almost all computer magazines with cover stories.</span>
        <hr>
        <div class="row features">
          <div style="margin-bottom: 0" class="col-md-5 col-md-offset-1">
            <p><span><span class="fa-stack fa-3x"><i class="fa fa-circle fa-stack-2x"></i><i style="top: 0.024em; font-size: 1.4em; color: #b561a2" class="fa fa-arrow-down fa-stack-1x"></i></span></span></p>
            <h3>Download Portals</h3>Treiber-Studio was taken up by many download portals. The product was, amongst others, ranked in the CHIP download charts permanently among the top 100 and at major releases we could keep us up in the top 10 even for weeks.
          </div>
          <div style="margin-bottom: 0" class="col-md-5">
            <p><span><span class="fa-stack fa-3x"><i class="fa fa-circle fa-stack-2x"></i><i style="top: 0.015em; left: -0.05em; font-size: 1.1em; color: #b561a2" class="fa fa-cogs fa-stack-1x"></i></span></span></p>
            <h3>Covermount Media</h3>We also provided for covermount media regularly actual driver collections from our database. These collections can be put together from specific device categories and contain always the most up to date drivers for the most common devices. The driver collections can also be detected and used by Treiber-Studio.
          </div>
        </div>
        <hr style="margin-bottom: 0">
      </div>
      <h3>Treiber-Studio Product Publications<br><small>Version 6.0 / 2010 / 2011 / 2013</small></h3>
      <div class="container">
        <div class="table-responsive">
          <table style="min-width: 560px; margin:0 auto; width: auto" class="table table-bordered table-striped text-left">
            <thead>
              <tr>
                <th>Date</th>
                <th>Titel (Covermount, Drivers)</th>
                <th>Publisher</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>2008.4</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2008.8</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2009-2013</td>
                <td>CHIP digital (p. A.)</td>
                <td>CHIP Communication GmbH</td>
              </tr>
              <tr>
                <td>2009.5</td>
                <td>PC go! Neuauflage Mai</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2009.7</td>
                <td>Direct Distribution - Cervis</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2009.7</td>
                <td>Specialized Trade</td>
                <td>CHIP Communication GmbH, DTP, DE</td>
              </tr>
              <tr>
                <td>2009.9</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2009.11</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2009.12</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.1</td>
                <td>CD Austria</td>
                <td>CDA Verlag, AT</td>
              </tr>
              <tr>
                <td>2010.1</td>
                <td>Online-Store - Cyberport</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.2</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.3</td>
                <td>Online-Store - Softwareload</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.7</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.7</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2010.9</td>
                <td>Online-Store - youload</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.10</td>
                <td>CHIP</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.12</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2011.2</td>
                <td>COMPUTER BILD (4 Pages)</td>
                <td>Axel Springer AG, DE</td>
              </tr>
              <tr>
                <td>2011.5</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2011.9</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2011.11</td>
                <td>PC go!</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2011.12</td>
                <td>PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2013</td>
                <td>DownloadMix</td>
                <td>DownloadMix GmbH &amp; Co. KG, DE</td>
              </tr>
              <tr>
                <td>2013.2</td>
                <td>COMPUTER BILD (2 Pages)</td>
                <td>Axel Springer AG, DE</td>
              </tr>
              <tr>
                <td>2013.7</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2013.10</td>
                <td>Fachhandel</td>
                <td>s.a.d. GMBH, DE</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <div class="page-header page-header-red page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Downtime" title="Downtime" class="scrollspy-target"><i class="fa fa-power-off fa-4x"></i>Why is Treiber-Studio currently not available?</h2>
      <div class="container"><span class="h4 open-sans">We've decided to totally redesign our product in response to the current market situation,<br class="hidden-xs hidden-sm hidden-md">where for instance also manufacturers are on the move creating their own update tools.</span><span class="h4 open-sans">We will also open up new markets to expand our product with new functions,<br class="hidden-xs hidden-sm hidden-md">and to make the operation of a PC itself easier for our users.</span></div>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Relaunch" title="Relaunch" class="scrollspy-target"><i class="fa fa-road fa-5x"></i>How does the Treiber-Studio story continue?</h2>
      <div class="container"><span class="h3 open-sans">Treiber-Studio is currently under further development<br class="hidden-xs">and will be placed again in the market under a new name.</span>
        <hr>
        <p class="lead">Due to the size of the new features, three major versions are already planned<br class="hidden-xs">and the first beta version is scheduled for publication later this year.</p>
      </div>
      <h4 class="open-sans label-horizontal"><small>We will keep you up to date on Twitter and Google+.</small><br>Follow us:<a href="https://twitter.com/Teslasoft_de"><i class="fa fa-tw"></i>@Teslasoft_de</a>&nbsp;|&nbsp;<a title="+TeslasoftDe" rel="publisher" href="https://google.com/+TeslasoftDe"><i class="fa fa-gp"></i>+TeslasoftDe</a></h4>
    </div>
    <div class="page-header page-header-blue page-header-toggle-cvo text-center">
      <h1 id="CV_One" title="CV One" class="scrollspy-target"><img src="/img/CV_One_Avatar.png" width="auto" height="auto" style="width: auto; height: auto; padding-top: 20px; margin-bottom: 20px" class="img-responsive center-block">2004-2007 - The leading video resume software<strong>
          <q>CV One</q></strong><br><small>which is patent pending in the USA since 2007.</small></h1><img src="/img/CV_One_Flyer.jpg" width="423" height="auto" style="width: 423px; height: auto" class="img-responsive img-rounded center-block">
      <div class="container">
        <hr><span class="h4 open-sans">In the past, CV One was a desktop software for creating a design template based video resume homepage with the possibility of integration of any resume documents for uploading into a hosting plan or a website (e.g. blog).</span>
      </div>
    </div>
    <div class="page-header page-header-toggle-cvo text-center">
      <h2 id="CV_One_Software_Concept" title="Software Concept" class="scrollspy-target"><i class="fa fa-gears fa-5x"></i>CV One was the first software of its type for creating a personal video CV from scratch.</h2>
      <div class="container"><span class="h4 open-sans">The initial core function of the software was to create high quality videos, taking the computing power into account and then to compress the video raw data for web to a flash video format (FLV).</span><span class="h4 open-sans">We further developed this idea to the possibility of the website creation to create a full-fledged product.</span>
        <hr>
      </div>
      <div class="fa-stack-container text-shadow">
        <p><i style="margin: 0 0 0 0.1em; color: #5d83cc" class="fa fa-video-camera fa-6x resize-shrink"></i><br><i style="margin: 0.5em 0" class="fa fa-arrow-down fa-3x resize-shrink"></i></p>
        <p><i style="margin: 0" class="fa fa-film fa-5x resize-shrink"></i><i style="margin: 0 0.25em 0 0.4em" class="fa fa-plus fa-3x resize-shrink"></i><i style="margin: 0 0.1em" class="fa fa-file-text-o fa-5x resize-shrink"></i><i style="margin: 0 0.25em" class="fa fa-plus fa-3x resize-shrink"></i><i style="margin-left: 0.1em" class="fa fa-picture-o fa-5x resize-shrink"></i></p>
        <p><i style="margin: 0.5em 0" class="fa fa-arrow-down fa-3x resize-shrink"></i><br><i style="margin: 0.15em 0" class="el el-website el-5x resize-shrink"></i><br><i style="margin: 0.5em 0" class="fa fa-arrow-down fa-3x resize-shrink"></i><br><i style="margin: 0 0.1em; color: #5d83cc" class="fa fa-globe fa-6x resize-shrink"></i></p>
      </div>
      <div class="container">
        <hr><span class="h4 open-sans">We successfully led the project to the beta phase. And it was announced and presented at recruitment fairs, and the German and international media have reported about the revolutionary concept of personal application.</span>
      </div>
    </div>
    <div class="page-header page-header-yellow page-header-toggle-ts text-center">
      <h1 id="Treiber-Studio_Mobile-Market" title="Mobile-Market" class="scrollspy-target"><i class="fa fa-compass fa-5x"></i><br>Going forward, we'll increasingly focus on the mobile market<br class="hidden-xs">to make IT life "on the go" easier too.</h1>
      <div class="container">
        <hr>
        <div class="fa-stack-container text-shadow"><span class="fa-stack fa-6x resize-shrink"><i class="fa fa-laptop fa-stack-2x"></i><span style="font-size: 0.6em; left: 0.1em; bottom: 0.15em; color: #b561a2" class="fa-stack-1x fjalla-one">Å</span></span><span style="margin-left: 0.5em" class="fa-stack fa-5x resize-shrink"><i class="fa fa-tablet fa-stack-2x"></i><span style="font-size: 0.7em; left: 0.01em; bottom: 0.12em; color: #b561a2" class="fa-stack-1x fjalla-one">Å</span></span><span style="width: 1.8em; bottom: 0.05em" class="fa-stack fa-4x resize-shrink"><i class="fa fa-mobile fa-stack-2x"></i><span style="font-size: 0.5em; left: 0.01em; top: 0.15em; color: #b561a2" class="fa-stack-1x fjalla-one">Å</span></span></div>
      </div>
    </div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="/js/dist/main.min.js"></script>
  <script id="scroll-spy-test">
    $('.scroll-to-top').click(function (event) {
        event.preventDefault();
        $('html, body').animate({scrollTop: 0}, 1000, 'easeInOutQuint', function () {
            $('.scroll-to-top a').blur()
        });
        return false;
    })
  </script>
  <script src="/js/dist/main.min.js"></script>
</body></html>